## vapoursynth-smoothuv-dmo 2

=== debian/changelog ===
vapoursynth-smoothuv-dmo (2-dmo4) unstable; urgency=medium

  * vapoursynth-rainbowsmooth package should Depends on vapoursynth-tcanny

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 15:04:48 +0200

vapoursynth-smoothuv-dmo (2-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth-tcanny

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 14:59:05 +0200

vapoursynth-smoothuv-dmo (2-dmo2) unstable; urgency=medium

  * Add RainbowSmooth python script in vapoursynth-rainbowsmooth package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 10:00:18 +0200

vapoursynth-smoothuv-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 11:19:10 +0100
