=== debian/control ===
Source: vapoursynth-smoothuv-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-smoothuv
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev, python3:any,
 dh-python

Package: vapoursynth-smoothuv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: vapoursynth chroma smoothing filter
 SmoothUV is a spatial derainbow filter.

Package: vapoursynth-rainbowsmooth
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, vapoursynth-smoothuv, vapoursynth-tcanny
Description: adds edge detection to vapoursynth-smoothuv
 A script which adds edge detection to SmoothUV. It is a port of the
 Avisynth function rainbow_smooth().
