=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -O3

%:
	dh $@ -Smeson --without autoreconf --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_missing:
	dh_missing --fail-missing

override_dh_installdocs:
	dh_installdocs readme.rst
