## vapoursynth-smoothuv-dmo 3

=== debian/changelog ===
vapoursynth-smoothuv-dmo (3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2022 08:43:06 +0200
