=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/dubhater/vapoursynth-smoothuv
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev, python3:any,
- dh-python
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, meson,
+ vapoursynth-dev
 
 Package: vapoursynth-smoothuv
 Architecture: any
