=== debian/rules ===
#!/usr/bin/make -f


# Don't remove - Doesn't build with -O2
export DEB_CXXFLAGS_MAINT_APPEND = -O3

%:
	dh $@ -Smeson+ninja --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_installdocs:
	dh_installdocs -A readme.rst
